* {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0;
}

html {
	font-size: 100%;
}

body {
	display: flex;
	flex-direction: column;
	height: 100vh;
}

.generate-button {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: green;
	cursor: pointer;
	height: 50px;
	color: white;
	font-size: 1.5rem;
}

.interactive-panel {
	position: relative;
	flex-grow: 1;
}

.interactive-element {
	position: absolute;
}
